<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <meta name="theme-color" content="#000000" />
        <meta
        name="description"
        content="Web site created using create-react-app"
        />
        <link rel="apple-touch-icon" href="logo192.png" />
        <!--
        manifest.json provides metadata used when your web app is installed on a
        user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
        -->
        <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
        <!--
        Notice the use of %PUBLIC_URL% in the tags above.
        It will be replaced with the URL of the `public` folder during the build.
        Only files inside the `public` folder can be referenced from the HTML.

        Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
        work correctly both with client-side routing and a non-root public URL.
        Learn how to configure a non-root public URL by running `npm run build`.
        -->
        <title>Hello world</title>

        <!-- Google Fonts -->
        <link href='https://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700,800,900' rel='stylesheet' type='text/css'>
        <link href='https://fonts.googleapis.com/css?family=Roboto:400,300,500,700,900' rel='stylesheet' type='text/css'>
        <link href='https://fonts.googleapis.com/css?family=Lato:400,700,900,300' rel='stylesheet' type='text/css'>
        <link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
        <!-- all css here -->
        <!-- bootstrap v3.3.6 css -->
        <link rel="stylesheet" href="%PUBLIC_URL%/web/css/bootstrap.min.css">
        <!-- animate css -->
        <link rel="stylesheet" href="%PUBLIC_URL%/web/css/animate.css">
        <!-- nivo slider CSS -->
        <link rel="stylesheet" href="%PUBLIC_URL%/web/lib/css/nivo-slider.css" type="text/css" />
        <link rel="stylesheet" href="%PUBLIC_URL%/web/lib/css/preview.css" type="text/css" media="screen" />
        <!-- jquery-ui.min css -->
        <link rel="stylesheet" href="%PUBLIC_URL%/web/css/jquery-ui.min.css">
        <!-- meanmenu css -->
        <link rel="stylesheet" href="%PUBLIC_URL%/web/css/meanmenu.min.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" href="%PUBLIC_URL%/web/css/owl.carousel.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" href="%PUBLIC_URL%/web/css/font-awesome.min.css">
        <!-- style css -->
        <link rel="stylesheet" href="%PUBLIC_URL%/web/style.css">
        <!-- responsive css -->
        <link rel="stylesheet" href="%PUBLIC_URL%/web/css/responsive.css">
        <!-- modernizr css -->
        <script src="%PUBLIC_URL%/web/js/vendor/modernizr-2.8.3.min.js"></script>

        <!-- SDK mess -->
        <script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async=""></script>
        <script>
            window.OneSignal = window.OneSignal || [];
            OneSignal.push(function() {
                OneSignal.init({
                appId: "e097e0e0-280c-4038-8c0c-b01545140ce7",
                });
            });
        </script>

    </head>
    <body>
        <!-- Header -->
        <section class="header-top-area">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="left-msg pull-left">
                            <h6>WELCOME TO TEAM7 BOEC</h6>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="right-login pull-right">
                            <div class="curency pull-left">
                                <div class="current">
                                    <span><a href="https://www.facebook.com/">LOG IN</a></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Menu -->
        <div class="menu-area">
            <div class="container">
                <div class="row">
                    <div class="col-md-2 col-sm-2">
                        <div class="logo-area">
                            <a href="index.html"><img src="%PUBLIC_URL%/web/img/home-1/logo.png" alt="" />BOEC</a>
                        </div>
                    </div>
                    <div class="col-md-8 col-sm-8">
                        <div class="main-menu">
                            <ul class="list-inline">
                                <li class="expand active"><a href="#">HOME</a>
                                </li>
                                <li><a href="#">BOOK</a>
                                    <div class="mega-menu two-column">
                                        <span>
                            <a href="#" class="mega-title">Categories 01</a>
                            </span>
                                    </div>
                                </li>
                                <li><a href="#">ELECTRONIC</a>
                                    <div class="mega-menu two-column">
                                        <span>
                            <a href="#" class="mega-title">Categories 01</a>
                            </span>
                                    </div>
                                </li>
                                <li><a href="#">CLOTHING</a>
                                    <div class="mega-menu two-column">
                                        <span>
                            <a href="#" class="mega-title">Categories 01</a>
                            </span>
                                    </div>
                                </li>
                                <li><a href="contact-us.html">CONTACT</a></li>
                            </ul>
                        </div>
                    </div>
                    <!-- MOBILE-MENU-AREA START -->
                    <div class="mobile-menu-area">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="mobile-area">
                                        <div class="mobile-menu">
                                            <nav id="mobile-nav">
                                                <ul>
                                                    <li><a href="index.html">Home </a>
                                                        <ul>
                                                            <li><a href="index.html">Home version one</a></li>
                                                            <li><a href="index-2.html">Home Version two</a></li>
                                                        </ul>
                                                    </li>
                                                    <li><a href="shop.html"> Shop </a></li>
                                                    <li><a href="about-us.html"> About Us </a></li>
                                                    <li><a href="#"> Pages </a>
                                                        <ul>
                                                            <li><a href="about-us.html">About Us</a></li>
                                                            <li><a href="shop.html">Shop</a></li>
                                                            <li><a href="shop-list.html">Shop List</a></li>
                                                            <li><a href="shoping-cart.html">Shop Cart</a></li>
                                                            <li><a href="single-product.html">Single Product</a></li>
                                                            <li><a href="checkout.html">Checkout</a></li>
                                                            <li><a href="account.html">My Account</a></li>
                                                            <li><a href="login.html">Login</a></li>
                                                            <li><a href="wishlist.html">Wishlist</a></li>
                                                            <li><a href="contact-us.html">Contact</a></li>
                                                            <li><a href="404.html">404 Error</a></li>
                                                        </ul>
                                                    </li>
                                                    <li><a href="#"> Returns </a></li>
                                                    <li><a href="#"> Orders </a></li>
                                                    <li><a href="contact-us.html"> Contact Us </a></li>
                                                </ul>
                                            </nav>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- MOBILE-MENU-AREA END  -->
                    <div class="col-md-2 col-sm-2">
                        <div class="menu-right-area">
                            <ul>
                                <li>
                                    <a href="#" class="cart-toggler search-icon">
                                        <i class="fa fa-search"></i>
                                    </a>
                                    <div class="header-bottom-search">
                                        <form method="POST" action="#" class="search-box">
                                            <div>
                                                <input type="text" autocomplete="off" placeholder="Search" value="">
                                            </div>
                                        </form>
                                    </div>
                                </li>
                                <li>
                                    <a href="#" class="cart-toggler mini-cart-icon">
                                        <i class="fa fa-shopping-cart"></i>
                                        <span>2</span>
                                    </a>
                                    <div class="top-cart-content">
                                        <!-- <div class="actions">
                                            <button type="button" title="Checkout-botton" class="Checkout-botton">
                                <span>Checkout</span>
                            </button>
                                        </div> -->
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Load Facebook SDK for JavaScript -->
        <div id="root"></div>

        <!-- Footer -->
        <div class="footer-top">
            <div class="container">
                <div class="row">
                    <div class="col-md-4 col-sm-4">
                        <div class="social-icon">
                            <ul>
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-rss"></i></a></li>
                                <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                <li><a href="#"><i class="fa fa-youtube"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <section class="footer-middle">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-3 col-sm-4 col-xs-12">
                                    <div class="address-area">
                                        <div class="contact-details">
                                            <ul>
                                                <li><i class="fa fa-phone"></i>+(00) 00-000-000 </li>
                                                <li><i class="fa fa-envelope-o"></i> team7boec@gmail.com</li>
                                                <li><i class="fa fa-map-marker"></i> PTIT</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
            </div>
        </div>
        <!-- Footer Top Area End -->
        <!-- Footer Middle Area Start -->
        
        <!-- Footer Middle Area End -->
        <!-- Footer Bottom Area Start -->
        <div class="footer-bottom-area">
            <div class="container">
                <div class="row ">
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <p>TEAM7 BOEC</p>
                    </div>
                    <div class="col-md-6 col-sm-6 col-xs-12">
                        <img src="img/other-pg/payment.png" alt="" />
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer Bottom Area End -->

        <!-- Messenger Plugin chat Code -->
        <div id="fb-root"></div>

        <!-- Your Plugin chat code -->
        <div id="fb-customer-chat" class="fb-customerchat">
        </div>

        <script>
        var chatbox = document.getElementById('fb-customer-chat');
        chatbox.setAttribute("page_id", "104351831894064");
        chatbox.setAttribute("attribution", "biz_inbox");
        window.fbAsyncInit = function() {
            FB.init({
            xfbml            : true,
            version          : 'v11.0'
            });
        };

        (function(d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0];
            if (d.getElementById(id)) return;
            js = d.createElement(s); js.id = id;
            js.src = 'https://connect.facebook.net/vi_VN/sdk/xfbml.customerchat.js';
            fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));
        </script>

        <noscript>You need to enable JavaScript to run this app.</noscript>
        <div id="root"></div>
        
        <!-- all js here -->
        <!-- jquery latest version -->
        <script src="%PUBLIC_URL%/web/js/vendor/jquery-1.12.0.min.js"></script>
        <!-- bootstrap js -->
        <script src="%PUBLIC_URL%/web/js/bootstrap.min.js"></script>
        <!-- owl.carousel js -->
        <script src="%PUBLIC_URL%/web/js/owl.carousel.min.js"></script>
        <!-- meanmenu js -->
        <script src="%PUBLIC_URL%/web/js/jquery.meanmenu.js"></script>
        <!-- Nivo slider js  -->
        <script src="%PUBLIC_URL%/web/lib/js/jquery.nivo.slider.js" type="text/javascript"></script>
        <script src="%PUBLIC_URL%/web/lib/home.js" type="text/javascript"></script>
        <!-- count down js  -->
        <script src="%PUBLIC_URL%/web/js/jquery.countdown.js"></script>
        <!-- jquery-ui js -->
        <script src="%PUBLIC_URL%/web/js/jquery-ui.min.js"></script>
        <!-- wow js -->
        <script src="%PUBLIC_URL%/web/js/wow.min.js"></script>
        <!-- plugins js -->
        <script src="%PUBLIC_URL%/web/js/plugins.js"></script>
        <!-- main js -->
        <script src="%PUBLIC_URL%/web/js/main.js"></script>
    </body>
</html>
